## bitmeter 1.2

=== debian/changelog ===
bitmeter (1.2-4) unstable; urgency=medium

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
  * Stop ship menu file.
  * Update copyright info:
    + Rewrite using final revision 1.0 of machine-readable format.
    + Generalize License shortnames.
    + Include exceptions verbatim at Files section.
    + Fix include full verbatim FSFULLR license.
    + Wrap License section fields at 72 chars.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Fix use license GPL (not GPL-2+) for aclocal.m4 file.
    + Fix add initial wildcard Files section.
    + Extend coverage for myself. Relicense packaging as GPL-3+
  * Update patch:
    + Refresh with shortening quilt options.
    + Advertise DEP3 format in patch headers.
    + Add Last-Seen DEP3 header.
    + Use https protocol in Bug-Debian DEP3 header.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper to compat level 9.
  * Update package relations:
    + Relax to build-depend unversioned on debhelper cdbs: Needed
      versions satisfied even in oldstable.
    + Stop build-depend on docbook-to-man: Unused.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use anonscm hostname.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Aug 2017 18:12:02 +0200

bitmeter (1.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Link libm. (Closes: #713638).
  * Make VCS tags canonical.

 -- Barry deFreese <bdefreese@debian.org>  Sun, 07 Jul 2013 04:26:23 -0400

bitmeter (1.2-3) unstable; urgency=low

  * Team upload.
  * Drop hardcoded list of non-Linux archs, use
    linux-any instead (Closes: #634750)
  * Bump Standards.
  * Regenerate debian/control.

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Aug 2011 09:46:12 +0200

bitmeter (1.2-2) unstable; urgency=low

  * Release for unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Mar 2010 11:25:42 +0100

bitmeter (1.2-1) experimental; urgency=low

  * New upstream release:
    + Project renamed to Jack Bitmeter.
  * Update packaging to reflect upstream project name change.
  * Enable CDBS get-orig-source handling.
  * Update long description, following similar change to upstream
    documentation.
  * Use dpkg source format "3.0 (quilt)".
  * Release to experimental to let 1.1-7 into testing during NEW queue
    processing.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Mar 2010 23:23:31 +0100

bitscope (1.1-7) unstable; urgency=low

  * Friendly takeover: Move packaging to Debian Multimedia Maintainers,
    with myself as uploader. Thanks for your past contributions, Robert!
  * Enable CDBS copyright check (weak-included to ease backporting).
  * Enable CDBS semi-automated control file updating.
  * Rewrite copyright file conforming to draft DEP5 rev. 135.
  * Update URL to upstream source in copyright and watch file. Closes:
    bug#449966, thanks to Raphael Geissert.
  * Add Homepage stanza to control file.
  * Bump debhelper compat level to 6 (new enough to be modern, while
    still ease backporting. Tighten build-dependency accordingly.
  * Modernize section name in menu file.
  * Bump Standards-Version to 3.8.4.
  * Build-depend on libjack-dev (not libjack0.100.0-dev). Closes:
    bug#527406, thanks to Felipe Sateler.
  * Excempt build-dependency on libasound2-dev for kfreebsd-amd64 and
    hurd-i386 (in addition to kfreebsd-i386). Closes: bug#361456, thanks
    to Petr Salinger.
  * Rewrite long description based on introduction of documentation.
    Closes: bug#431778, thanks to Christian Perrier.
  * Add git-buildpackage config, enabling tag signing and pristine-tar.
  * Packaging now maintained using Git: Add Vcs-* stanzas to control
    file.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Mar 2010 20:54:39 +0100

bitscope (1.1-6) unstable; urgency=low

  * allow kfreebsd to build without libasound; closes: Bug#327651;
    patch from Aurelien Jarno <aurel32@debian.org>
    
 -- Robert Jordens <jordens@debian.org>  Sat,  4 Mar 2006 12:42:06 +0100

bitscope (1.1-5) unstable; urgency=low

  * rebuild against jack 0.100.0

 -- Robert Jordens <jordens@debian.org>  Sat,  2 Jul 2005 14:55:55 +0200

bitscope (1.1-4) unstable; urgency=low

  * debian/watch: added

 -- Robert Jordens <jordens@debian.org>  Fri, 30 Jul 2004 19:55:03 +0200

bitscope (1.1-3) unstable; urgency=low

  * "third-try" release
  * rebuild (to not link against libjack from experimental)

 -- Robert Jordens <jordens@debian.org>  Wed,  9 Jun 2004 17:16:13 +0200

bitscope (1.1-2) unstable; urgency=low

  * rebuild (to not link against libjack from experimental)

 -- Robert Jordens <jordens@debian.org>  Fri,  4 Jun 2004 17:15:20 +0200

bitscope (1.1-1) unstable; urgency=low

  * first Debian release

 -- Robert Jordens <jordens@debian.org>  Sun,  9 May 2004 16:55:17 +0200
