=== debian/control ===
Source: bitmeter
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo, libasound2-dev [linux-any], libjack-dev, libgtk2.0-dev
Standards-Version: 4.1.0
Homepage: http://devel.tlrmx.org/audio/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/bitmeter.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/bitmeter.git

Package: bitmeter
Provides: bitscope
Conflicts: bitscope
Replaces: bitscope
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jackd (>= 0.50.0)
Description: diagnosis tool for JACK audio software
 JACK Bitmeter is a diagnosis tool for JACK audio software.  As its name
 might suggest, the bitmeter operates at the bare metal of JACK's I/O
 layer, looking at the 32 binary digits in each individual sample.
 .
 Think of bitmeter like the cable detector in your toolbox. You cannot
 use a cable detector to drive screws into wood, or to undo bolts, or
 measure the length of a copper pipe, but it's the perfect tool for
 detecting hidden cables in walls before you drill. You will rarely need
 bitmeter, in fact most JACK users will never use it at all, but having
 it and never needing it is much better than needing it and not having
 it.
