=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://devel.tlrmx.org/audio/source/bitmeter-(.*)\.tar\.gz
